JACK_UNLOAD(1)

NAME
jack_unload - The JACK Audio Connection Kit example client

SYNOPSIS
jack_unload client-name

The client-name must be the name of a loaded client that can be unloaded.

DESCRIPTION
jack_unload is the counterpart to jack_load and unloads the specified client.

EXAMPLE
jack_unload in_process_test

AUTHOR
Jeremy Hall

This manpage was written by Robert Jordens <jordens@debian.org> for Debian.